Package Details: chromium-dev 91.0.4472.10-1

Git Clone URL: https://aur.archlinux.org/chromium-dev.git (read-only, click to copy)
Package Base: chromium-dev
Description: The open-source project behind Google Chrome (Dev Channel)
Upstream URL: http://www.chromium.org
Keywords: browser web
Licenses: BSD
Submitter: None
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 158
Popularity: 0.024765
First Submitted: 2010-05-17 09:04
Last Updated: 2021-04-22 13:48

Dependencies (33)

Required by (0)

Sources (10)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 11 ... Next › Last »

sl1pkn07 commented on 2019-03-27 20:24

https://aur.archlinux.org/cgit/aur.git/tree/?h=chromium-dev

mrturcot commented on 2019-03-27 20:21

$ makepkg -si
==> ERROR: install file (chromium-dev.install) does not exist or is not a regular file.

sl1pkn07 commented on 2019-03-27 20:16

https://aur.archlinux.org/cgit/aur.git/tree/PKGBUILD?h=chromium-dev#n453

mrturcot commented on 2019-03-27 20:14

Edited previous comment to provide more context, thanks

sl1pkn07 commented on 2019-03-27 20:11

in where?

mrturcot commented on 2019-03-27 20:10

Getting this this now

SyntaxError: Missing parentheses in call to 'print'. Did you mean print('''Python version 2.6 or 2.7 required

tail end of build https://pastebin.com/aFLRc5DJ that error keeps repeating.

sl1pkn07 commented on 2019-03-27 14:35

@garwol try now

garwol commented on 2019-03-27 13:09

failing on chromium-widevine-r4.patch checksum validating

==> Sprawdzanie plików source za pomocą sha256sums... chromium-74.0.3729.28.tar.xz ... Zgadza się chromium-launcher ... Pominięto chromium-dev.svg ... Zgadza się enable-vaapi.patch ... Pominięto chromium-ffmpeg-clang.patch ... Zgadza się chromium-widevine-r4.patch ... NIE ZGADZA SIĘ chromium-skia-harmony.patch ... Zgadza się ==> BŁĄD: Przynajmniej jeden plik nie jest poprawny! ==> BŁĄD:Makepkg nie był w stanie zbudować chromium-dev. ==> Powtórzyć budowanie chromium-dev?[t/N]

SolarAquarion commented on 2019-02-24 13:35

-mtune=generic -O2 -pipe -fstack-protector-strong -fno-plt -Wno-builtin-macro-redefined -fno-unwind-tables -fno-asynchronous-unwind-tables -c ../../media/audio/pulse/pulse_util.cc -o obj/media/audio/audio/pulse_util.o ../../media/audio/pulse/pulse_util.cc:55:29: error: expected ';' after top level declarator pa_channel_position Chromium-devToPAChannelPosition(Channels channel) { ^ ; ../../media/audio/pulse/pulse_util.cc:285:49: error: use of undeclared identifier 'devToPAChannelPosition' channel_map.map[channel_index] = Chromium-devToPAChannelPosition(ch); ^ ../../media/audio/pulse/pulse_util.cc:356:3: error: unknown type name 'ScopedPropertyList' ScopedPropertyList property_list; ^ ../../media/audio/pulse/pulse_util.cc:465:3: error: unknown type name 'ScopedPropertyList' ScopedPropertyList property_list; ^ 4 errors generated.

sl1pkn07 commented on 2019-02-24 13:35

do'o!!

fixed